prefix=/
exec_prefix=${prefix}
libdir=//lib
includedir=//include

Name: libavutil
Description: FFmpeg utility library
Version: 59.8.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: user32.lib bcrypt.lib
Cflags: -I${includedir}
